	%W    (20000)
	%W    (14000)
	%W    (10000)
	%W    (7000)
	%W    (5000)
	%W    (3500)
	%W    (2500)
	%W    (1900)
	%W    (1667)
	%W    (1180)
	%W    (1000)
	%W    (900)
	%W    (800)
	%W    (720)
	%W    (660)
	%W    (620)
	%W    (580)
	%W    (540)
	%W    (520)
	%W    (500)	; zlom
	%W    (476)
	%W    (455)
	%W    (435)
	%W    (417)
	%W    (400)
	%W    (385)
	%W    (370)
	%W    (357)
	%W    (345)
	%W    (333)
	%W    (323)
	%W    (313)
	%W    (303)
	%W    (295)	; zlom
	%W    (290)
	%W    (285)
	%W    (280)
	%W    (276)
	%W    (272)
	%W    (269)
	%W    (266)
	%W    (263)
	%W    (260)
	%W    (257)
	%W    (254)
	%W    (251)
	%W    (248)
	%W    (245)
	%W    (242)
	%W    (240)
	%W    (238)
	%W    (236)
	%W    (234)
	%W    (232)
	%W    (230)
